.navbar-brand.logo-control img.logo-img {
	display: none;
	max-height: 100px;
}


.acm-features.style-4 .link-action {
	display: block;
	font-weight: 500;
	margin-top: 32px;
	margin-bottom: 96px;
}

div[id*="t4-section-"], div[id^="t4-section-"] {
	padding-top: 6.64rem;
	padding-bottom: 6.64rem;
}

.acm-hero.style-2 .item {
	padding-bottom: 0rem;
	padding-top: 5.31rem;
	position: relative;
}

/* Header Desktop */
@media (min-width: 992px) {

    .header-wrap .col-lg-3 {
        width:20%;
    }

    .header-wrap .col-lg-6 {
        width:60%;
    }

    .t4-navbar .nav-link {
        padding-left:12px;
        padding-right:12px;
        font-size:15px;
    }

}


/* Mobile Burger rechts */
@media (max-width:991px) {

    .t4-header-r {
        justify-content:flex-end !important;
    }

}

